Bundle update

recurrent
echarp 7 years ago
parent cf31d430b4
commit 95307cbca2

@ -114,7 +114,7 @@ group :development, :test, :assets do
# bundle exec rake doc:rails generates the API under doc/api.
gem 'sdoc', '~> 0.4.0', group: :doc
gem 'compass-rails'
gem 'compass-rails', github: 'Compass/compass-rails'
gem 'modernizr-rails'
# Patch older browsers so they do understand html5

@ -1,3 +1,12 @@
GIT
remote: git://github.com/Compass/compass-rails.git
revision: a1c890628d61f62e61474de2c00dde2658251196
specs:
compass-rails (3.0.0)
compass (~> 1.0.0)
sass-rails (< 5.1)
sprockets (< 4.0)
GIT
remote: git://github.com/cubus/jquery-sparkline-rails.git
revision: c5b531f51e3e734710c7561b06c2c829107f9b38
@ -117,8 +126,6 @@ GEM
sass (>= 3.3.0, < 3.5)
compass-import-once (1.0.5)
sass (>= 3.2, < 3.5)
compass-rails (2.0.1)
compass (~> 1.0.0)
concurrent-ruby (1.0.0)
debug_inspector (0.0.2)
devise (3.5.3)
@ -444,7 +451,7 @@ DEPENDENCIES
brakeman
byebug
coffee-rails
compass-rails
compass-rails!
devise
devise-i18n
differ

Loading…
Cancel
Save